.menu-tooltip {
    position: relative;
    cursor: pointer;
}

.menu-tooltip::after {
    content: attr(data-tooltip-text);
    position: absolute;
    bottom: 100%;
    left: 50%;
    transform: translateX(-50%);
    background:#2f3439;
    color: white;
    padding: 12px 16px;
    border-radius: 5px;
    font-size: 0.8rem;
    line-height: 1.4;
  text-transform: none;
    width: 250px;
    text-align: center;
    opacity: 0;
    visibility: hidden;
    transition: all 0.15s ease;
    z-index: 1000;
    box-shadow: 0 6px 20px rgba(0,0,0,0.15);
    pointer-events: none;
}

.menu-tooltip:hover::after {
    opacity: 1;
    visibility: visible;
    transform: translateX(-50%) translateY(-5px);
}
/*>Лендинг гемофилия А*/
[data-id="219"] {
  display: none;
}
/*Лендинг гемофилия А<*/

#item-1669883555832 h2{text-align:center;}
.quiz-image {    margin-top: -20px;}
/*Карточки полезных ресурсов в теропевтических облостях*/
.helpful li {border:3px solid var(--bg-secondary);}
.table-striped a {color:#ff0000;}
.visible-section[data-id="item-1722482870621"]{z-index:999;}
#external-link-warning {z-index:999999999999;}
/*Форма автризации*/
.max-450 {max-width:450px;} .justify-content-center > .column-wrapper >.ba-grid-column-wrapper {justify-content:center;}
/*Шрифрты логотипа*/
h3.logo
{font-size:1.6em;
font-weight: bold;
text-align: left;
text-transform: uppercase;
line-height: 1.3em;}
p.logo
{font-size:0.85em;
font-weight: bold;
text-align: left;
line-height: 1em;}

@media only screen and (min-width: 600px){
  .ba-overlay-section-backdrop.horizontal-top > .ba-overlay-section > .ba-section {
  position: absolute;  
  width: 35% !important;
  right: 0;
  top:115px!important;
  }}
.ba-overlay-section-backdrop.horizontal-top > .ba-overlay-section > .ba-section {
  top:0px;
}
.menu-bottom .ba-icon-list-wrapper ul li {
  width: 100%;}

.head-bottom
{
  border-bottom: 1px solid darkgrey;}
.h2-title h2
{text-align:center;}
.row-title h2::after {
    content: " ";
    position: absolute;
    bottom: -0.5rem;
    left: 0;
    width: 3rem;
    border-top: 2px solid black;
}
h1
{font-size: 1.6rem;}
h2
{font-size: 1.5rem;}
h4
{font-size: 1.1rem;
}
//.register p {
    color: #ed1c24;
    border-bottom: 1px solid #ed1c24;
    display: inline-block;
    margin: auto!important;
text-align: center!important;
}
.float-left
{float:left;}

/* Разделяющие линии*/
.grid-custom-right::after {
    content: " ";
    position: absolute;
    top: 10%;
    right: 0;
    height: 80%;
    border-right: 2px solid white;
}
.grid-custom::before {
    content: " ";
    position: absolute;
    top: 0;
    left: 10%;
    width: 80%;
    border-top: 2px solid white;
}
.ba-blog-post-content
{
    backface-visibility: visible;
    display: flex;
    flex-wrap: nowrap;
    flex-direction: column;
    justify-content: space-between;
}
.ba-blog-post-button-wrapper .ba-btn-transition:after {
    font-family: "Font Awesome 5 Free";
    content: "\f105";
    font-size: 16px;
    color:red;
  margin-left:5px;}
  /*продукт*/
.slideshow-wrapper:not(.ba-left-thumbnails-navigation) .ba-slideshow-dots.thumbnails-dots{
  grid-template-columns: repeat(var(--dots-count), calc((100% - (var(--thumbnails-count) - 1) * 5px) / var(--thumbnails-count)))!important;}
.ba-slideshow-dots.thumbnails-dots {
  grid-column-gap: 5px!important;}

.ba-slideshow-img {
    background-color: #fff;
}
#item-15003687280 .ba-blog-post-title a:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}